# std::__iter_swap< true > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__iter_swap< true >

Definition at line 122 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _ForwardIterator1, typename _ForwardIterator2> static void iter_swap (_ForwardIterator1 __a, _ForwardIterator2 __b)

The documentation for this struct was generated from the following file:

- stl_algobase.h